--- lo.ca.po.orig	2010-10-15 17:49:46.000000000 +0200
+++ lo.ca.po	2010-10-23 11:35:59.542874999 +0200
@@ -1,12 +1,16 @@
+# Catalan translation of LibreOffice extra strings.
+# Copyright © 2010 The Document Foundation, Inc.
+# Jesús Corrius <jcorrius@softcatala.org>, 2010.
 # Carles Ferrando Garcia <carles.ferrando@gmail.com>, 2010.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: @PACKAGE@\n"
 "Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcomponent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20(input%20file%20name%20not%20known)&component=l10n&form_name=enter_issue\n"
 "POT-Creation-Date: 2010-10-07 12:22+0200\n"
-"PO-Revision-Date: 2010-10-15 17:35+0200\n"
+"PO-Revision-Date: 2010-10-23 11:23+0200\n"
 "Last-Translator: Carles Ferrando Garcia <carles.ferrando@gmail.com>\n"
-"Language-Team: Català <tradgnome@softcatala.org>\n"
+"Language-Team: Catalan <openoffice@llistes.softcatala.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -93,7 +97,7 @@
 
 #: cui/source/tabpages/autocdlg.src#COMMON_CLB_ENTRIES.ST_CORRECT_ACCIDENTAL_CAPS_LOCK.string.text
 msgid "Correct accidental use of cAPS LOCK key"
-msgstr "Corregeix l'ús accidental de la tecla MAJUSCULES"
+msgstr "Corregeix l'ús accidental de la tecla de fIXACIÓ DE MAJÚSCULES"
 
 #: cui/source/tabpages/textanim.src#RID_SVXPAGE_TEXTANIMATION.MTR_FLD_AMOUNT.metricfield.text
 msgctxt "cui/source/tabpages/textanim.src#RID_SVXPAGE_TEXTANIMATION.MTR_FLD_AMOUNT.metricfield.text"
@@ -110,7 +114,7 @@
 
 #: editeng/source/items/svxitems.src#RID_SVXITEMS_HORJUST_LEFT.string.text
 msgid "Align left"
-msgstr "Alineació a l'esquerre"
+msgstr "Alineació a l'esquerra"
 
 #: editeng/source/items/svxitems.src#RID_SVXITEMS_HORJUST_REPEAT.string.text
 msgid "Repeat alignment"
@@ -187,7 +191,7 @@
 
 #: helpcontent2/source/text/scalc/01/04060107.xhp#par_id936613.help.text
 msgid "The column separator (separating elements in one row) and the row separator are language and locale dependent.  But in this help content, the ';' semicolon and '|' pipe symbol are used to indicate the column and row separators, respectively.  For example, in the English locale, the ',' comma is used as the column separator, while the ';' semicolon is used as the row separator."
-msgstr "El separador de columnes (que separa els elements en una fila) i el separador de files depenen de la configuració d'idioma. Però en aquesta ajuda, s'utilitza el punt i coma \";\" i el símbol de tubería \"|\" per a indicar els separadors de columna i de fila, respectivament. Per exemple, en l'idioma anglès, s'utilitza la coma \",\" com a separador de columnes i el punt i coma \";\" com a separador de files."
+msgstr "El separador de columnes (que separa els elements en una fila) i el separador de files depenen de la configuració de la llengua. Però en aquesta ajuda, s'utilitza el punt i coma \";\" i el símbol de conducte \"|\" per a indicar els separadors de columna i de fila, respectivament. Per exemple, en la llengua anglesa, s'utilitza la coma \",\" com a separador de columnes i el punt i coma \";\" com a separador de files."
 
 #: helpcontent2/source/text/scalc/01/12030200.xhp#bm_id3147228.help.text
 msgid "<bookmark_value>sorting; options for database ranges</bookmark_value><bookmark_value>sorting;Asian languages</bookmark_value><bookmark_value>Asian languages;sorting</bookmark_value><bookmark_value>phonebook sorting rules</bookmark_value><bookmark_value>natural sort algorithm</bookmark_value>"
@@ -199,15 +203,15 @@
 
 #: helpcontent2/source/text/scalc/01/12030200.xhp#par_id3149378.help.text
 msgid "<ahelp hid=\"SC:CHECKBOX:RID_SCPAGE_SORT_OPTIONS:BTN_NATURALSORT\">Natural sort is a sort algorithm that sorts string-prefixed numbers based on the value of the numerical element in each sorted number, instead of the traditional way of sorting them as ordinary strings.</ahelp> For instance, let's assume you have a series of values such as, A1, A2, A3, A4, A5, A6, ..., A19, A20, A21. When you put these values into a range of cells and run the sort, it will become A1, A11, A12, A13, ..., A19, A2, A20, A21, A3, A4, A5, ..., A9. While this sorting behavior may make sense to those who understand the underlying sorting mechanism, to the rest of the population it seems completely bizarre, if not outright inconvenient. With the natural sort feature enabled, values such as the ones in the above example get sorted \"properly\", which improves the convenience of sorting operations in general."
-msgstr "<ahelp hid=\"SC:CHECKBOX:RID_SCPAGE_SORT_OPTIONS:BTN_NATURALSORT\">L'ordenació natural és algorisme d'ordenació que ordena les cadenes prefixades de nombres basant-se en el valor del element numèric en cada nombre, en lloc de l'ordenació tradicional de les cadenes ordinàries. </ahelp>Per exemple, assumim que teniu una sèrie de valors com A1, A2, A3, A4, A5, A6, ..., A19, A20, A21. Quan poseu aquests valors al rang de les cel·les i executeu l'ordenació, es transformarà en A1, A11, A12, A13, ..., A19, A2, A20, A21, A3, A4, A5, ..., A9. Quan aquest mecanisme d'ordenació sembla tindre sentit per als que entenen el mecanisme, la resta de la població el veu extrany. Amb la característica de l'ordenació activada, el valors com els del exemple surten correctes, la qual cosa assegura les operacions d'ordenació en general. "
+msgstr "<ahelp hid=\"SC:CHECKBOX:RID_SCPAGE_SORT_OPTIONS:BTN_NATURALSORT\">L'ordenació natural és algorisme d'ordenació que ordena les cadenes prefixades de nombres basant-se en el valor del element numèric en cada nombre, en lloc de l'ordenació tradicional de les cadenes ordinàries.</ahelp>Per exemple, assumim que teniu una sèrie de valors com A1, A2, A3, A4, A5, A6, ..., A19, A20, A21. Quan poseu aquests valors al rang de les cel·les i executeu l'ordenació, es transformarà en A1, A11, A12, A13, ..., A19, A2, A20, A21, A3, A4, A5, ..., A9. Tot i que aquest mecanisme d'ordenació sembla tindre sentit per als que entenen el mecanisme, la resta de la població el veu extrany. Amb la característica de l'ordenació activada, el valors com els del exemple surten correctes, la qual cosa assegura les operacions d'ordenació en general. "
 
 #: helpcontent2/source/text/shared/guide/protection.xhp#par_id3153104.13.help.text
 msgid "Choose <emph>Edit - Changes - Protect Records</emph>. Enter and confirm a password."
-msgstr "Selecciona <emph>Edita - Canvis - Protegeix els registres</emph>. Introdueix i confirma la contrasenya."
+msgstr "Seleccioneu <emph>Edita - Canvis - Protegeix els registres</emph>. Introduïu i confirmeu la contrasenya."
 
 #: helpcontent2/source/text/shared/guide/redlining_protect.xhp#par_id3153345.4.help.text
 msgid "Enter a password and confirm it. Click <emph>OK</emph>."
-msgstr "Introdueix una contrasenya i confirma-la. Prem <emph>D'acord</emph>."
+msgstr "Introduïu una contrasenya i confirmeu-la. Premeu <emph>D'acord</emph>."
 
 #: helpcontent2/source/text/shared/optionen/comparisonopt.xhp#hd_id3145607.help.text
 msgctxt "helpcontent2/source/text/shared/optionen/comparisonopt.xhp#hd_id3145607.help.text"
@@ -268,15 +272,15 @@
 
 #: helpcontent2/source/text/shared/optionen/comparisonopt.xhp#par_id3154638.help.text
 msgid "<ahelp hid=\"SW:CHECKBOX:TP_COMPARISON_OPT:CB_RSID\">Specifies that RSIDs are used when the documents are compared. This has an effect only if both documents have RSIDs and their root RSIDs are the same.</ahelp>"
-msgstr "<ahelp hid=\"SW:CHECKBOX:TP_COMPARISON_OPT:CB_RSID\"> Especifica que RSIDs es utilitza quan els documents són comparats. Això sols té efecte si ambdos documents tenen RSIDs i els seus RSIDs són el mateix.</ahelp>"
+msgstr "<ahelp hid=\"SW:CHECKBOX:TP_COMPARISON_OPT:CB_RSID\"> Especifica que s'utilitzen els RSID quan es comparen els documents. Això sols té efecte si ambdós documents tenen RSID i els seus RSID són el mateix.</ahelp>"
 
 #: helpcontent2/source/text/shared/optionen/comparisonopt.xhp#par_id3154758.help.text
 msgid "<ahelp hid=\"SW:RADIOBUTTON:TP_COMPARISON_OPT:RB_AUTO\">Use the most appropirate comparison settings for the current document.</ahelp>"
-msgstr "<ahelp hid=\"SW:RADIOBUTTON:TP_COMPARISON_OPT:RB_AUTO\">Utilitza els paràmetres de comparació més adequada per al document actual.</ahelp>"
+msgstr "<ahelp hid=\"SW:RADIOBUTTON:TP_COMPARISON_OPT:RB_AUTO\">Utilitza els paràmetres de comparació més adequats per al document actual.</ahelp>"
 
 #: helpcontent2/source/text/shared/optionen/comparisonopt.xhp#par_id3156153.help.text
 msgid "To compare the current document with another one choose <link href=\"text/shared/01/02240000.xhp\" name=\"Edit - Compare Document\"><emph>Edit - Compare Document</emph></link>."
-msgstr "Per a comparar el document actual amb un altre selecciona <link href=\"text/shared/01/02240000.xhp\" name=\"Edit - Compare Document\"><emph>Edició - Compara el documentt</emph></link>."
+msgstr "Per a comparar el document actual amb un altre seleccioneu <link href=\"text/shared/01/02240000.xhp\" name=\"Edit - Compare Document\"><emph>Edició - Compara el documentt</emph></link>."
 
 #: helpcontent2/source/text/shared/optionen/comparisonopt.xhp#tit.help.text
 msgctxt "helpcontent2/source/text/shared/optionen/comparisonopt.xhp#tit.help.text"
@@ -285,15 +289,15 @@
 
 #: helpcontent2/source/text/shared/00/00000406.xhp#par_id3147006.help.text
 msgid "<variable id=\"comparisonoptions\">Open a text document, choose <emph><switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - %PRODUCTNAME Writer - Comparison</emph></variable>"
-msgstr "<variable id=\"comparisonoptions\">Obre un document de text, escull <emph><switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferències</caseinline><defaultinline>Eines - Opcions</defaultinline></switchinline> - %PRODUCTNAME Writer - Comparació</emph></variable>"
+msgstr "<variable id=\"comparisonoptions\">Obriu un document de text, escolliu <emph><switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferències</caseinline><defaultinline>Eines - Opcions</defaultinline></switchinline> - %PRODUCTNAME Writer - Comparació</emph></variable>"
 
 #: helpcontent2/source/text/swriter/guide/protection.xhp#par_id3144764.32.help.text
 msgid "Select the text. Choose <emph>Insert - Section - Section</emph>, then under <emph>Write protection</emph> mark the <emph>Protect</emph> and <emph>With password</emph> check boxes. (If the section already exists: <emph>Format - Sections</emph>.) Enter and confirm a password."
-msgstr "Selecciona el text. Escull <emph>Insereix - Secció - Secció</emph>, després a <emph>Protecció d'escriptura</emph> marca els quadres de verificació de <emph>Protegeix</emph> i <emph>Amb contrasenya</emph>. (Si la secció ja existeix: <emph>Format - Seccions</emph>.) Introdueix i confirma la contrasenya."
+msgstr "Seleccioneu el text. Escolliu <emph>Insereix - Secció - Secció</emph>, després a <emph>Protecció d'escriptura</emph> marqueu els quadres de verificació <emph>Protegeix</emph> i <emph>Amb contrasenya</emph>. (Si la secció ja existeix: <emph>Format - Seccions</emph>.) Introduïu i confirmeu la contrasenya."
 
 #: instsetoo_native/inc_openoffice/windows/msi_languages/Control.ulf#OOO_CONTROL_124.LngText.text
 msgid "Build contributed in collaboration with the community by The Document Foundation. For credits, see: http://www.documentfoundation.org"
-msgstr "Construcció contribuïda en col·laboració de la comunitat per The Document Foundation. Visiteu: http://www.documentfoundation.org"
+msgstr "Construcció contribuïda en col·laboració amb la comunitat per The Document Foundation. Visiteu: http://www.documentfoundation.org"
 
 #: officecfg/registry/data/org/openoffice/Office/UI/CalcCommands.xcu#..CalcCommands.UserInterface.Commands..uno_DataForm.Label.value.text
 msgid "D~ataForm..."
@@ -386,7 +390,7 @@
 
 #: scp2/source/accessories/module_gallery_accessories.ulf#STR_DESC_MODULE_OPTIONAL_ACCESSORIES_GALLERY.LngText.text
 msgid "The %PRODUCTNAME Gallery contains more than three thousand element in various themes."
-msgstr "La galeria de %PRODUCTNAME conté més tres mil elements en temes variats."
+msgstr "La galeria del %PRODUCTNAME conté més de tres mil elements en temes variats."
 
 #: scp2/source/accessories/module_gallery_accessories.ulf#STR_NAME_MODULE_OPTIONAL_ACCESSORIES_GALLERY.LngText.text
 msgid "Gallery"
@@ -422,7 +426,7 @@
 
 #: scp2/source/accessories/module_templates_accessories.ulf#STR_DESC_MODULE_OPTIONAL_ACCESSORIES_TEMPLATES.LngText.text
 msgid "Create perfect documents within seconds with document templates."
-msgstr "Crea documents perfects en segons amb les plantilles de documents."
+msgstr "Crea documents perfectes en segons amb les plantilles de documents."
 
 #: scp2/source/accessories/module_templates_accessories.ulf#STR_NAME_MODULE_OPTIONAL_ACCESSORIES_TEMPLATES_TEMPLATES_COMMON.LngText.text
 msgid "Common templates"
@@ -443,12 +447,12 @@
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_HUNART.LngText.text
 msgid "Toolbar to add cross-references with automatic conditional Hungarian articles (eg. *az* 5. ábra, *a* 6. ábra) to avoid bad article and number combination in cross-references."
-msgstr "Eina per afegir referències creuades amb símbols  accentuats automàticament (exemple *az* 5. ábra, *a* 6. ábra) per evitar símbols  incorrectes i combinació de nombres a les referències creuades."
+msgstr "Eina per afegir referències creuades amb símbols accentuats automàticament (exemple *az* 5. ábra, *a* 6. ábra) per evitar símbols incorrectes i combinació de nombres a les referències creuades."
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL.LngText.text"
 msgid "LanguageTool Open Source language checker"
-msgstr "Comprovador d'idiomes de programari lliure LanguageTool"
+msgstr "Comprovador de llengües de programari lliure LanguageTool"
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_LIGHTPROOF.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_LIGHTPROOF.LngText.text"
@@ -459,9 +463,10 @@
 msgid "The Sun Wiki Publisher enables you to create Wiki articles on MediaWiki servers without having to know the syntax of the MediaWiki markup language."
 msgstr "El  Publicador de MediaWiki de Sun us permet crear articles Viqui en servidors MediaWiki sense haver de conèixer la sintaxi del llenguatge de marques MediaWiki."
 
+# Cal reconstruir aquestes frases sense subjuntiu. jm
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MINIMIZER.LngText.text
 msgid "The Sun Presentation Minimizer is used to reduce the file size of the current presentation. Images will be compressed, and data that is no longer needed will be removed."
-msgstr "El Minimitzador de presentacions de Sun s'utilitza per eduir la mida de les presentacions actuals. Les imatges seran comprimides, i la data que sigui necessària serà suprimida. "
+msgstr "El Minimitzador de presentacions de Sun s'utilitza per reduir la mida de les presentacions actuals. Les imatges seran comprimides, i la data que sigui necessària serà suprimida."
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MYSQLC.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MYSQLC.LngText.text"
@@ -488,7 +493,7 @@
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_PRESENTER_SCREEN.LngText.text
 msgid "The Presenter Console Extension provides more control over your slide show presentation, such as the ability to see the upcoming slide, the slide notes, and a presentation timer whereas the audience see only the current slide."
-msgstr "La Consola de presentació de Sun us proporciona més control sobre les presentacions de fotografies, com la capacitat de veure la diapositiva següent, les notes de la presentació, i els temps de presentació on l'audiència sols veu la presentació actual."
+msgstr "L'extensió Consola de presentació us proporciona més control sobre les presentacions de diapositives, com la capacitat de veure la diapositiva següent, les notes de la diapositiva, i un comptador de temps de presentació mentre l'audiència sols veu la diapositiva actual."
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_REPORTDESIGN.LngText.text
 msgid "Report Builder"
@@ -496,11 +501,11 @@
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SUN_TEMPLATE_PACK.LngText.text
 msgid "Use the OpenOffice.org template package to save time and professional \"look and feel\" of templates ensure output is noticed and read."
-msgstr "Utilitzeu el paquet de plantilles d'OpenOffice.org per estalviar temps i gaudir d'unes plantilles  professionals  i fàcils."
+msgstr "Utilitzeu el paquet de plantilles d'OpenOffice.org per estalviar temps i gaudir d'unes plantilles professionals i fàcils."
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_TYPO.LngText.text
 msgid "Toolbar for Graphite smart font features: ligatures, small caps, old style numbers, proportional or monospaced numbers, automatic thousand separators, minus sign, real superscript and subscript, German umlaut variants, fractions."
-msgstr "Barra d'eines Graphite smart amb caracterers:  minúscules, números amb estil antic, números proporcionals, o mono espaiats, milers de separadors automàtics, signe menys, superíndex i subíndex, variants de dièresi alemanyes, fraccions."
+msgstr "Barra d'eines Graphite amb funcionalitat de tipus de lletra intel·ligent: lligadures, majúscules petites, números amb estil antic, números proporcionals o mono espaiats, separadors de milers automàtics, signe menys, superíndex i subíndex real, variants de dièresi alemanyes, fraccions."
 
 #: scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_WATCH_WINDOW.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_DESC_MODULE_OPTIONAL_EXTENSIONS_WATCH_WINDOW.LngText.text"
@@ -527,7 +532,7 @@
 #: scp2/source/extensions/module_extensions.ulf#STR_NAME_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_NAME_MODULE_OPTIONAL_EXTENSIONS_LANGUAGETOOL.LngText.text"
 msgid "LanguageTool Open Source language checker"
-msgstr "Comprovador d'idioma de codi font obert LanguageTool"
+msgstr "Comprovador de llengua de programari lliure LanguageTool"
 
 #: scp2/source/extensions/module_extensions.ulf#STR_NAME_MODULE_OPTIONAL_EXTENSIONS_LIGHTPROOF.LngText.text
 msgctxt "scp2/source/extensions/module_extensions.ulf#STR_NAME_MODULE_OPTIONAL_EXTENSIONS_LIGHTPROOF.LngText.text"
@@ -600,7 +605,7 @@
 
 #: scp2/source/ooo/folderitem_ooo.ulf#STR_FI_TOOLTIP_SOFFICE.LngText.text
 msgid "LibreOffice, the office productivity suite provided by The Document Foundation. See http://www.documentfoundation.org"
-msgstr "LibreOffice, el programari ofimàtic produït per The Document Foundation. Visita http://www.documentfoundation.org"
+msgstr "LibreOffice, el programari ofimàtic produït per The Document Foundation. Visiteu http://www.documentfoundation.org"
 
 #: scp2/source/ooo/registryitem_ooo.ulf#STR_REG_VAL_APPCAPABILITY_DESCRIPTION_OOO.LngText.text
 msgid "LibreOffice"
@@ -670,6 +675,7 @@
 msgid "Button"
 msgstr "Botó"
 
+# Llista desplegable? jm
 #: sc/source/ui/src/globstr.src#RID_GLOBSTR.STR_FORM_DROPDOWN.string.text
 msgid "Drop Down"
 msgstr "Llista"
@@ -740,7 +746,7 @@
 
 #: sc/source/ui/src/optdlg.src#RID_SCPAGE_FORMULA.FL_FORMULA_OPTIONS.fixedline.text
 msgid "Formula options"
-msgstr "Opcions de fòrmula"
+msgstr "Opcions de fórmula"
 
 #: sc/source/ui/src/optdlg.src#RID_SCPAGE_FORMULA.FL_FORMULA_SEPS.fixedline.text
 msgid "Separators"
@@ -760,7 +766,7 @@
 
 #: sc/source/ui/src/optdlg.src#RID_SCPAGE_FORMULA.FT_FORMULA_SYNTAX.fixedtext.text
 msgid "Formula ~syntax"
-msgstr "~Sintaxi de fòrmula"
+msgstr "~Sintaxi de fórmula"
 
 #: sc/source/ui/src/optdlg.src#RID_SCPAGE_FORMULA.CB_ENGLISH_FUNC_NAME.checkbox.text
 msgid "Use English function names"
@@ -784,7 +790,7 @@
 
 #: sc/source/ui/src/popup.src#RID_POPUP_PAGEBREAK.SID_INSERT_POSTIT.menuitem.text
 msgid "Insert Not~e"
-msgstr "Insereix Not~a"
+msgstr "Insereix una not~a"
 
 #: sc/source/ui/src/sortdlg.src#RID_SCPAGE_SORT_OPTIONS.BTN_NATURALSORT.checkbox.text
 msgid "Enable ~natural sort"
@@ -822,7 +828,7 @@
 
 #: sfx2/source/dialog/dinfdlg.src#TP_DOCINFODOC.BTN_CHANGE_PASS.pushbutton.text
 msgid "Change ~Password..."
-msgstr "Canvia la ~contrassenya..."
+msgstr "Canvia la ~contrasenya..."
 
 #: sfx2/source/dialog/passwd.src#DLG_PASSWD.STR_PASSWD_EMPTY.string.text
 msgid "(The password can be empty)"
@@ -846,7 +852,7 @@
 
 #: svx/inc/globlmn_tmpl.hrc#ITEM_SHOW_LICENSE.#define.text
 msgid "License information..."
-msgstr "Informació de llicència..."
+msgstr "Informació de la llicència..."
 
 #: svx/source/dialog/linkwarn.src#RID_SVXDLG_LINK_WARNING.PB_NO.cancelbutton.text
 msgid "~Embed Graphic"
@@ -854,7 +860,7 @@
 
 #: svx/source/dialog/linkwarn.src#RID_SVXDLG_LINK_WARNING.FT_INFOTEXT.fixedtext.text
 msgid "The file %FILENAME will not be stored along with your document, but only referenced as a link. This is dangerous if you move and/or rename the files. Do you want to embed the graphic instead?"
-msgstr "El fitxer %FILENAME no es desarà amb el vostre document, només una referència com a enllaç. Això pot ser perillós si moveu o canvieu de nom els fixers. Voleu, en comptes d'això,  incrustar el gràfic?"
+msgstr "El fitxer %FILENAME no s'emmagatzemarà amb el vostre document, només es farà una referència com a enllaç. Això pot ser perillós si moveu o canvieu de nom els fixers. Voleu, en comptes d'això, incrustar el gràfic?"
 
 #: svx/source/dialog/linkwarn.src#RID_SVXDLG_LINK_WARNING.CB_WARNING_OFF.checkbox.text
 msgid "~Ask when linking a graphic"
@@ -932,6 +938,7 @@
 msgid "Cars"
 msgstr "Cotxes"
 
+# Medis? jm
 #: svx/source/gallery2/galtheme.src#RID_GALLERYSTR_THEME_CISCO_MEDIA.string.text
 msgid "Cisco - Media"
 msgstr "Cisco - Mitjans"